java -jar ./automated-experiments.jar location 2 /home/users/cabrerac/ 100 3 5 1 1300m /location-summary/summary_22.xlsx 0 10 0 10 > ./logs/location/location_2_3_5.out
java -jar ./automated-experiments.jar location 2 /home/users/cabrerac/ 100 3 4 1 1300m /location-summary/summary_23.xlsx 0 10 0 10 > ./logs/location/location_2_3_4.out
java -jar ./automated-experiments.jar location 2 /home/users/cabrerac/ 100 3 3 1 1300m /location-summary/summary_24.xlsx 0 10 0 10 > ./logs/location/location_2_3_3.out
